» Ubuntu » Packages

Error

two or more packages specified (balsa-dbg quantal)